.component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c629.component_Misc_Code {
 } html {

}
body {
color: #646464;
background: #FFFFFF;
margin: 0; padding:0;
text-align:center; font-family: Arial, Sans-serif;
font-size:13px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Arial, Sans-serif;
color: #646464;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Arial, Sans-serif;
color: #646464;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: normal 35px Arial, Sans-serif;
color: #7F7F84;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: normal 20px Arial, Sans-serif;
color: #000;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: normal 16px Arial, Sans-serif;
color: #7F7F84;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: normal 14px Arial, Sans-serif;
color: #93BF1E;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: normal 14px Arial, Sans-serif;
color: #fff;
margin: 3px 0;
padding: 5px 10px;
background: #93BF1E;;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: normal 14px Arial, Sans-serif;
color: #333333;
margin: 3px 0;
padding: 5px 10px;
background: #F5F5F5;;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#8CC53F;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: none;
}
a:visited {
color: #8CC53F;
}
a:active {
color: #8CC53F;
text-decoration: none;
}
a:hover {
color: #8CC53F;
text-decoration: none;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #ccc;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/ecopro/images/basic_theme/bullet.png) no-repeat 0 0.3em;
padding-left: 20px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.header {
width: 984px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
width: 984px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 984px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 984px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#646464;
}
div.footer {
clear:both;
margin:0;
padding:5px 0;
width: 984px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:167px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:220px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #8DC63F;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #F5F5F5;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } h1 a, h2 a, h3 a{color: #7F7F84;}a:hover,a:active{color: #8CC53F !important;}h5 a,h5 a:hover{color: #ffffff !important;}h6 a{color: #333333;}.footerwrap{background:#94C01E;}#c72.component_Template_Site {
 } .LB_window
{
left:0!important;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c409.component_Layout_Table {
margin: 0px; padding: 0px;  } #c409{padding-top: 15px !important;} #c501.component_Layout_Table {
margin: 0px; padding: 0px;  } .prefooterwrap{background: url('/site/ecopro/images/basic_theme/preftr.jpg') repeat-x 0 0!important;padding:24px 0}#c501 table tr td{text-align: right !important;}#c501 div.menu{float:none;}.content_footer{margin-left: 0px;background: #94C01E url('/site/ecopro/images/basic_theme/footer-dots.jpg') no-repeat scroll center top;padding-top: 20px;padding-right: 15px;padding-bottom: 30px;}div.footer{padding-top: 0;}#c501 div.menu a,#c501 div.menu,#c501 div.copyright a,#c501 div.copyright{font: normal 11px arial;text-align:center}#c501 div.menu{display:table; clear:both; float:none;margin-left:auto; margin-right:auto;} #c564.component_Layout_Table {
margin: 0px; padding: 8px 0;  } #c564 { margin-left:10px!important;padding-top:0;background:#C6C6C6 url('/site/ecopro/images/basic_theme/book_bg.jpg') repeat-x 0 top;border:solid 1px #ccc;border-radius:5px; padding-left:15px!important;}#c564 .component_ContentDisplay_Content {padding-bottom:0; }#c564 .c1 .plain_content {font-size:12px!important; line-height:140%}#c569.component_Layout_Table {
margin: 0; padding: 0;  } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c410.component_ContentDisplay_Content {
padding: 0px;  } #c429.component_ContentDisplay_Content {
 } #c429 h3{color: #666666;font-weight:bold;font-size: 16px;}#c429 h2{font-size: 20px;color: #666666;} #c570.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c590 table tr td:first-child img
{
padding-top: 4px;
}
#c590 h2{color:#323232}
#c590{padding:8px 0;}
#c587 td.felement select{
padding: 2px 1px;
box-sizing: content-box;
height: 24px;
width:150px;
margin:0 2px;
} .stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #F5F5F5;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #C8C8CA;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #F5F5F5;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #C8C8CA;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #C8C8CA;
}
.row_label{
border-bottom: 1px solid #C8C8CA;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #C8C8CA;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c583.component_CustomerService_EnquiryForm {
 } td.req{width:20%;vertical-align:middle;}td.felement{width:70%; padding:4px 0}td.felement input{height:24px!important;}#c583{padding-top:0; padding-left:0; padding-right:0; margin-top:-6px;}#c583 > form > table td {padding-left:50px!important;}#co{background: url('https://secure.zeald.com/site/ecopro/images/basic_theme/btn_book.png') no-repeat 40px 0px;height:43px;width:155px;padding-left:50px;}#co input.zbtn{height:43px!important;width:155px!important; background:none!important;}#c584{display:block!important;} #c587.component_CustomerService_EnquiryForm {
 } #c579{display:block;}
#c588 td.req{width:20%;vertical-align:middle;}#c588 td.felement{width:70%; padding:4px 0}#c588 td.felement input{height:24px!important;}#c588{padding-top:0; padding-left:0; padding-right:0; margin-top:-6px;}#c588 > form > table td {padding-left:40px!important;}#co{background: url('https://secure.zeald.com/site/ecopro/images/basic_theme/btn_book.png') no-repeat 40px 0px;height:43px;width:155px;padding-left:50px;}#co input.zbtn{height:43px!important;width:155px!important; background:none!important;}#c587{padding:0;} #zealdlogo { float:left;
width:167px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:20px;
}
.std_footer .txt {
color: #fff;
float: left;
}
.copyright {
clear:both;
color: #fff;
}
.copyright a {
color: #fff;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
color: #000; margin: 0px; padding: 0px;  } #c148{padding-bottom: 10px !important;}#c148 div.copyright a{text-decoration: underline;} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #fff;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #fff;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:160px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
background: #D4D4D4;
border: none;
border-radius: 20px;
padding: 3px;
width: 194px !important;
}.search_box form{margun-left:0;}
.search_criteria {
border: medium none;
background: transparent;
color: #7F7F84;
font: normal 12px arial;
width: 161px !important;
}
.search_button {
margin: 0 0!important;
padding: 0 !important;
color: transparent;
background-position: 0 4px !important;
height:20px!important;
width:20px!important;
} #c200.component_Navigation_SearchBox {
margin: 0; padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
background: #D4D4D4;
border: none;
border-radius: 20px;
padding: 3px;
width: 194px !important;
}.search_box form{margun-left:0;}
.search_criteria {
border: medium none;
background: transparent;
color: #7F7F84;
font: normal 12px arial;
width: 161px !important;
}
.search_button {
margin: 0 0!important;
padding: 0 !important;
color: transparent;
background-position: 0 4px !important;
height:20px!important;
width:20px!important;
} #c272.component_Navigation_SearchBox {
margin: 0; padding: 0;  } #c272 form
{
margin: 0;
}
#c272
{
text-align: right;
} div#unified_menu ul#product_0_0, div#unified_menu ul#content_0_0{
display:block;
}
div#unified_menu li div{
margin:0px;
padding: 4px 4px 4px 0px;
}
div#unified_menu ul{
display:none;
list-style: none outside none;
}
div#unified_menu .lvl1 ul{
margin: 0;
}
div#unified_menu ul .show{
display:block;
}
div#unified_menu .dt_link a{
padding-left:18px;
}
div#unified_menu .drop_menu_title{
font:bold 14px Arial;
padding:5px;
}
div#unified_menu span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_plus.gif") no-repeat scroll left center transparent;
}
div#unified_menu .sel span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;
}
.component_Navigation_UnifiedMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c527.component_Navigation_UnifiedMenu {
 } table.document tr td.col_left
{
background: #fff;
}
#c527
{
padding: 250px 10px 0 0 !important;
}
#c527 div.drop_menu_title
{
font: normal 23px arial;
color: #808084;
background: url('/site/ecopro/images/basic_theme/home_dots.jpg') no-repeat scroll center bottom;
padding-bottom: 10px;
padding-left: 0;
text-transform: lowercase;
}
#c527 ul#content_0_0,
#c527 ul#product_0_0
{
padding-left: 0px !important;
margin-top: 5px;
}
#c527 ul li a:link,
#c527 ul li a:visited
{
color: #7F7F84;
text-decoration: none;
font: normal 14px arial;
background: url('/site/ecopro/images/basic_theme/bullet.png') no-repeat scroll 0 4px;
display: block;
}
#c527 ul li.sel a:link,
#c527 ul li.sel a:visited,
#c527 ul li a:hover,
#c527 ul li a:active
{
color: #93BF1E !important;
}
#c527 ul.lvl1
{
padding-left: 0 !important;
margin-bottom: 10px;
margin-top: 5px;
}
#c527 ul.lvl1 li div
{
padding: 0 !important;
}
#c527 ul.lvl1 li a
{
background: none !important;
}
#c527 ul li.lvl1
{
background: url('/site/ecopro/images/basic_theme/home_dots.jpg') no-repeat scroll center bottom;
padding: 3px 0
} .breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 8px 14px;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } #c413 div.breadcrumb a,#c413 div.breadcrumb{font: 11px tahoma;}table.document tr td.content{padding-left: 20px;background: url('/site/ecopro/images/basic_theme/home_dots.jpg') no-repeat scroll center 10px;padding-top: 10px;}.content_tabs li.tab a{
font-family:arial;
font-size: 16px;
font-weight: normal;
}
.content_tabs {
width:100%;
float:Left;
background: transparent url("/site/ecopro/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 2.2em;
padding: inherit
}
.content_tabs td {
line-height: 2.2em;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("/site/ecopro/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("/site/ecopro/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#8CC53F;
}
.content_menubar a:active {color:#8CC53F;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#6C6C71;
}
.content_tabs li a:hover {
color:#8CC53F;
}
.content_tabs .sep {
color: #6C6C71;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:normal;
}
.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } #c120 .content_tabs nav
{
float: right;
text-transform: lowercase;
}
#c120 ul li a{padding-left:4px;padding-right:12px!important;}
#c120 ul li:last-child,
#c120 ul li:last-child a
{
padding-right: 0;
} div.header_inner {
background:transparent ;
height:62px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:13px;
bottom:0px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
top:0px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } #c150 #logo
{
left: -30px;
bottom: -222px;
} .menu_bar_table {width:100%;}
.component_Template_BasicTheme_TwoColumn {
margin: 0; margin: 0; padding: 8px 14px;  } 
